{
  "title": "$:/plugins/OokTech/RatReader",
  "description": "An ebook RSVP reader in tiddliwiki",
  "author": "OokTech",
  "version": "0.1.0",
  "core-version": ">=5.2.0",
  "source": "https://gitlab.com/OokTech/TW5-RandomValue",
  "plugin-type": "plugin",
  "list": "readme"
}
